.accessAid {display: block !important;left: -500em !important;line-height: 0 !important;overflow: hidden !important;position: absolute !important;text-indent: -9999em !important;top: 0 !important;}

#contact-items, .rwd #contact-items	{display:none;}
#copyright 			{color: #808080; margin: 10px 0 5px;}

#footer {background-image:none;}

#footer-foot 			{text-align: left;line-height:16px;font-size:13px; color: #808080;}
#footer-foot a
   , #footer-foot li a 		{color:#00a1e0;font-size:13px;text-decoration:none;}  
#footer-foot .footer-contact li
   , #footer-foot .footer-contact li a	{font-size:18px;color: #808080;}
#footer-foot ul 			{margin: 0;padding: 0;}
#footer-foot li.delim 		{padding: 0 8px;}
#footer-foot .links 		{margin-top:10px;}

#footer-foot .social-icons .social {height: 30px;}


#footer .opinionlab-trigger	{/*display:inline;*/padding: 5px;background: rgba(255, 255, 255, 0.5);position:fixed;bottom:30px;right:50px;z-index:9999;text-align:center;color:#333;}
#footer .opinionlab-trigger img                                  {display:block; margin-left: auto; margin-right: auto;margin-bottom: 3px;}
#footer .opinionlab-trigger {text-align: center;color: #333;text-transform: uppercase;font-size: 10px;line-height: 12px;font-family:ProximaNovaRegular;}